<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MANUFACTURER_INFO_TITLE', 'Info sul produttore');
  define('MODULE_BOXES_MANUFACTURER_INFO_DESCRIPTION', 'Mostra le informazioni del produttore sulla pagina delle informazioni del prodotto');
  define('MODULE_BOXES_MANUFACTURER_INFO_BOX_TITLE', 'Info sul produttore');
  define('MODULE_BOXES_MANUFACTURER_INFO_BOX_HOMEPAGE', '%s Homepage');
  define('MODULE_BOXES_MANUFACTURER_INFO_BOX_OTHER_PRODUCTS', 'Altri prodotti');
?>
